COUNTRY_REGION = US
CUSTOMER_SUPPLIED_HTTP_PROXY_ENABLED = NO
DIALUP_CONNECT_ALLOWED = NO
DIRECT_LAN_CONNECT_ALLOWED = YES
DIRECT_LAN_CONNECT_ENABLED = YES
DIRECT_LAN_CONNECT_PRIORITY = 10
HTTP_PROXY_CONNECT_ALLOWED = YES
LOCAL_HTTP_PROXY_SERVICES_ALLOWED = NO
MAX_CONNECTIVITY_CFG_LIST_SIZE = 10
PATH_ACTIVE_INTERVAL = 15
PATH_ESTABLISHMENT_RETRIES = 
PATH_ESTABLISHMENT_TIMEOUT = 5
PATH_FAILED_DURATION = 
REQUIRE_SECURE_CONNECTION = NO
ROUTE_ENTRY_TIMEOUT = 2880
SUPT_TRANSPORT_HTTP = YES
SUPT_TRANSPORT_HTTPS = YES
VPN_CONNECT_ALLOWED = NO
_IBM.SP_DIALUP_CONNECT_ENABLED = NO
_IBM.SP_LOCATION_DEFINITION_FILE = serviceProviderIBM.xml
_IBM.SP_LOCATION_URL = http://www.ibm.com/services/projects/ecc/serviceProviderIBM.gzip
_IBM.SP_SCOPED_HTTP_PROXY_ENABLED = NO
_IBM.SP_SSL_TRUSTLIST_LOCATION = TrustList.pem
_IBM.SP_SSL_TRUSTLIST_TYPE = PEM
_IBM.SP_UPDATE_INIT = NO
_IBM.SP_UPDATE_INTERVAL = 30
